
@font-face {
    font-family: "BebasNeue";
    src: url("../assets/fonts/BebasNeue-Regular.ttf");
}

.container-header {
    position: relative;
    height: 70vh;
    background-image: url("../img/portada.jfif");
    background-position: center;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.site-header {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.container-menu {
    font-family: 'BebasNeue';
    font-size: 1em;
    padding: 20px 30px 20px 30px;
    text-transform: uppercase;
    background-color: #292929;
    margin: 0 auto;
    max-width: 50%;
    -webkit-box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.75);
    animation-duration: 2s;
    animation-name: opacity;
}

.container-menu a {
    color: white;
    text-decoration: none;
    text-align: center;
}

.container-menu a:after {
    content: '';
    display: block;
    border-bottom: 7px solid #00adb5;
    width: 0;
    position: absolute;
    right: 0;
    -webkit-transition: 1s ease;
    transition: 0.5s ease;
}

.direccion {
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;
    font-weight: bold;
}

.separador {
    border: 2px solid #e1e1e1;
    margin-bottom: 2em;
}
input:not([type="submit"]),
textarea
{
    padding: 1em;
    display: block;
    width: 100%;
    background-color: #e1e1e1;
    margin-bottom: 2rem;
    border: none;
    border-radius: 1rem;
}
.buttom{
    margin-bottom: 2em;
}
/** footer **/

.site-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #292929;
    padding: 15px 0 10px 0;
    text-align: center;
    height: auto;
    -webkit-box-shadow: 0px -11px 16px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -11px 16px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -11px 16px 0px rgba(0, 0, 0, 0.75);
}

.footer a {
    color: white;
    text-decoration: none;
    font-size: 1.1em;
    font-family: 'BebasNeue';
    justify-content: space-evenly;
}

.footer a:hover {
    content: '';
    border-bottom: 7px solid #00adb5;
    -webkit-transition: 1s ease;
    transition: 0.5s ease;
}
.container-rs {
    width: 100%;
    display: flex;
    justify-content: center;
}

.redes-sociales {
    margin-top: 50px;
    padding-top: 0.5em;
    padding-bottom: 0;
    width: 10%;
    display: flex;
    font-size: 1.1em;
    justify-content: space-around;
    align-items: center;
}

.redes-sociales a {
    margin: 0!important;
    color: white;
}

.redes-sociales a:hover {
    color: #00adb5;
}
.container-menu a:hover:after {
    width: 100%;
}


@media (max-width:768px){
    .title {
        font-size: 3em;
    }
    .texto {
        font-size: 1.1em;
    }
    .redes-sociales {
        margin-top: 10px;
        text-align: center;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .redes-sociales a{
        margin: 0;
    }
}

@media (max-width:400px){
    .title {
        font-size: 1.5em;
    }
    .texto {
        font-size: 0.9em;
    }
    .footer a {
        font-size: 0.9em;
    }
    
}